<script lang="ts" setup>
import Sidebar from "components/Sidebar.vue";
import TopNav from "components/topnav.vue";
</script>

<template>
    <Sidebar />
    <div class="content">
        <TopNav />
        <RouterView />
    </div>
</template>